/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		SYHN
	Date:		15th April 2011
	Author:		Freehill Media
	Website:	www.syhn.com.au
	Version:	3.1

===========================================================================*/

	/* [Uniform Template Styles] */
	
	#header .notes
	{
		float: right;
		
		font-size: 11px;
		color: #fff;
		text-align: right;
		line-height: 1.4em;
	}
	
	a.h_logo
	{
		display: block;
		float: left;
		width: 194px;
		height: 86px;
		
		background-image: url(../images/logo-syhn-lrg.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
	}
	
	.h_statement
	{
		float: left;
		width: 321px;
		height: 52px;
		
		background-image: url(../images/header-statement.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
	}
	
	#footer .wrapper
	{
		width: 920px;
		margin-left: auto;
		margin-right: auto;
	}
	
	#footer form
	{
		float: left;
		margin: 20px 0 0 0;
	}
	
		#footer form legend
		{
			display: block;
			padding: 0 0 10px 0;
			
			font-weight: bold;
			font-size: 14px;
		}
		
		#footer form input.txt
		{
			width: 160px;
			height: 27px;
			float: left;
			padding: 0 10px;
			margin: 0 5px 0 0;
			
			background-image: url(../images/bg-txt-sml.png);
			background-repeat: no-repeat;
			background-color: transparent;
			border: none;
			
			color: #666;
		}
		
		#footer form input.btn
		{
			width: 42px;
			height: 27px;
			float: left;
			padding: 0 10px;
			
			background-image: url(../images/bg-submit-sml.png);
			background-repeat: no-repeat;
			background-color: transparent;
			border: none;
			
			color: #666;
		}
	
	#footer .notes
	{
		float: right;
		margin: 34px 40px 0 0;
		
		line-height: 1.4em;
	}
	
	#footer .f_logo
	{
		float: right;
		width: 118px;
		height: 52px;
		margin: 22px 0 0 0;
		
		background-image: url(../images/logo-syhn-sml.png);
		background-repeat: no-repeat;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
	}
	
	.featured-product
	{
		width: 228px;
		padding: 10px 0;
		
		background-image: url(../images/bg-product-featured.png);
		background-repeat: repeat-x;
		background-position: bottom left;
		border: 1px solid #ccc;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		
		text-align: center;
	}
	
		.featured-product h2
		{
			padding: 10px;
			background-color: #1E47A0;
			
			color: #fff;
		}
		
		.featured-product h3
		{
			margin: 10px 0;
			
			color: #1E47A0;
		}

/*=========================================================================*/

	/* [Homepage Template Styles] */

	body#homepage
	{
		background-image: url(../images/body-bg-homepage.jpg);
	}
	
	#homepage a.h_logo
	{
		margin: 80px 0 0 20px;
	}
	
	#homepage #header
	{
		height: 415px;
		
		background-image: url(../images/header-bg.jpg);
		background-repeat: no-repeat;
		background-position: right top;
	}
	
	#homepage .h_statement
	{
		margin: 100px 0 0 55px;
	}
	
	#features
	{
		float: left;
		width: 100%;
		margin: -80px 0 0 0;
	}
	
		#features .item
		{
			float: left;
			width: 326px;
			height: 159px;
			
			background-repeat: no-repeat;
		}
		
		#features .textFeature
		{
			width: 286px;
			height: 119px;
			padding: 20px;
			
			background-image: url(../images/bg-feature-item.png);
		}
		
		#features a.btnStore:link,
		#features a.btnStore:visited
		{
			width: 326px;
			height: 159px;
			float: left;

			background-image: url(../images/btn-bg-online-store-lrg.png);
			background-repeat: no-repeat;
			background-position: 0 0;

			text-indent: -3000px;
			letter-spacing: -2999px;
		}

		#features a.btnStore:hover
		{
			background-position: 0 -187px;
		}
		
		#features p
		{
			margin: 0;
		}
		
	
/*=========================================================================*/

	/* [Subpage Template Styles] */
	
	body#default
	{
		background-image: url(../images/body-bg-subpage.jpg);
	}
	
	#default a.h_logo
	{
		margin: 30px 0 0 20px;
	}
	
	#default .h_statement
	{
		margin: 50px 0 0 105px;
	}
	
	#default a.btnStore:link,
	#default a.btnStore:visited
	{
		width: 228px;
		height: 124px;
		float: right;
		margin: 10px 20px 0 0;
		
		background-image: url(../images/btn-bg-online-store-sml.png);
		background-repeat: no-repeat;
		background-position: 0 0;
		
		text-indent: -3000px;
		letter-spacing: -2999px;
	}
	
	#default a.btnStore:hover
	{
		background-position: 0 -122px;
	}
	
/*=========================================================================*/

	/* [Natural Remedies Styles] */

	table.natural-remedies td 
	{
		padding: 10px;
		
		border-bottom: 50px solid #FFF;
	}
	
	table.natural-remedies tr:last-child td
	{
		border-bottom: 0px;
	}
	
	table.natural-remedies td.did-you-know 
	{
		background-color: #1E47A0;
		color: #FFF;
	}
	
	table.natural-remedies td.did-you-know h3 
	{
		color: #FFF;
	}
	
	table.natural-remedies td p:last-child 
	{
		margin-bottom: 0px;
	}
	
/*=========================================================================*/

	/* [Pricing Styles] */

	table.pricing th 
	{
		font-size: 1.1em;
	}

	table.pricing td 
	{
		padding-bottom: 10px !IMPORTANT;
		padding-top: 10px !IMPORTANT;
		
		background-color: #FFF !IMPORTANT;
		color: #585858;
		font-size: 1.1em;
	}

	table.pricing th + th,
	table.pricing td + td
	{
		text-align: center;
	}
	
/*=========================================================================*/

	/* [Contact Styles] */
	
	.contact h2 {
		padding-top: 40px;
	}
	
	table.contact td:first-child
	{
		padding-right: 10px;
		
		vertical-align: top;
	}
	
/*=========================================================================*/

	/* [Product Template Styles] */
	
	.product-sml
	{
		float: left;
		width: 190px;
		margin: 0 0 15px 0;
		
		background-color: #f8f8f8;
		border: 1px solid #ccc;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px;
	}
	
	.product-middle
	{
		margin: 0 10px;
	}
	
		.product-sml .image
		{
			width: 190px;
			height: 220px;
			padding: 5px 0;
			
			background-color: #fff;
			border-radius: 6px;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			
			text-align: center;
		}
		
		.product-sml .details
		{
			width: 170px;
			padding: 10px;
		}
		
			.product-sml .image img
			{
				max-width: 180px;
				max-height: 218px;
			}
			
		.product-sml h3
		{
			color: #1E47A0;
		}
	
	